/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/


/* Fonts */


@font-face {
    font-family: 'Bakbak One';
    src: url('fonts/BakbakOne-Regular.eot');
    src: url('fonts/BakbakOne-Regular.eot?#iefix') format('embedded-opentype'),
        url('fonts/BakbakOne-Regular.woff2') format('woff2'),
        url('fonts/BakbakOne-Regular.woff') format('woff'),
        url('fonts/BakbakOne-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Work Sans';
    src: url('fonts/WorkSans-BlackItalic.eot');
    src: url('fonts/WorkSans-BlackItalic.eot?#iefix') format('embedded-opentype'),
        url('fonts/WorkSans-BlackItalic.woff2') format('woff2'),
        url('fonts/WorkSans-BlackItalic.woff') format('woff'),
        url('fonts/WorkSans-BlackItalic.ttf') format('truetype');
    font-weight: 900;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Work Sans';
    src: url('fonts/WorkSans-ExtraBold.eot');
    src: url('fonts/WorkSans-ExtraBold.eot?#iefix') format('embedded-opentype'),
        url('fonts/WorkSans-ExtraBold.woff2') format('woff2'),
        url('fonts/WorkSans-ExtraBold.woff') format('woff'),
        url('fonts/WorkSans-ExtraBold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Work Sans';
    src: url('fonts/WorkSans-ExtraBoldItalic.eot');
    src: url('fonts/WorkSans-ExtraBoldItalic.eot?#iefix') format('embedded-opentype'),
        url('fonts/WorkSans-ExtraBoldItalic.woff2') format('woff2'),
        url('fonts/WorkSans-ExtraBoldItalic.woff') format('woff'),
        url('fonts/WorkSans-ExtraBoldItalic.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Work Sans';
    src: url('fonts/WorkSans-Bold.eot');
    src: url('fonts/WorkSans-Bold.eot?#iefix') format('embedded-opentype'),
        url('fonts/WorkSans-Bold.woff2') format('woff2'),
        url('fonts/WorkSans-Bold.woff') format('woff'),
        url('fonts/WorkSans-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Work Sans';
    src: url('fonts/WorkSans-BoldItalic.eot');
    src: url('fonts/WorkSans-BoldItalic.eot?#iefix') format('embedded-opentype'),
        url('fonts/WorkSans-BoldItalic.woff2') format('woff2'),
        url('fonts/WorkSans-BoldItalic.woff') format('woff'),
        url('fonts/WorkSans-BoldItalic.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Work Sans';
    src: url('fonts/WorkSans-Black.eot');
    src: url('fonts/WorkSans-Black.eot?#iefix') format('embedded-opentype'),
        url('fonts/WorkSans-Black.woff2') format('woff2'),
        url('fonts/WorkSans-Black.woff') format('woff'),
        url('fonts/WorkSans-Black.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Work Sans';
    src: url('fonts/WorkSans-SemiBoldItalic.eot');
    src: url('fonts/WorkSans-SemiBoldItalic.eot?#iefix') format('embedded-opentype'),
        url('fonts/WorkSans-SemiBoldItalic.woff2') format('woff2'),
        url('fonts/WorkSans-SemiBoldItalic.woff') format('woff'),
        url('fonts/WorkSans-SemiBoldItalic.ttf') format('truetype');
    font-weight: 600;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Work Sans';
    src: url('fonts/WorkSans-ThinItalic.eot');
    src: url('fonts/WorkSans-ThinItalic.eot?#iefix') format('embedded-opentype'),
        url('fonts/WorkSans-ThinItalic.woff2') format('woff2'),
        url('fonts/WorkSans-ThinItalic.woff') format('woff'),
        url('fonts/WorkSans-ThinItalic.ttf') format('truetype');
    font-weight: 100;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Work Sans';
    src: url('fonts/WorkSans-Thin.eot');
    src: url('fonts/WorkSans-Thin.eot?#iefix') format('embedded-opentype'),
        url('fonts/WorkSans-Thin.woff2') format('woff2'),
        url('fonts/WorkSans-Thin.woff') format('woff'),
        url('fonts/WorkSans-Thin.ttf') format('truetype');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Work Sans';
    src: url('fonts/WorkSans-Italic.eot');
    src: url('fonts/WorkSans-Italic.eot?#iefix') format('embedded-opentype'),
        url('fonts/WorkSans-Italic.woff2') format('woff2'),
        url('fonts/WorkSans-Italic.woff') format('woff'),
        url('fonts/WorkSans-Italic.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Work Sans';
    src: url('fonts/WorkSans-Medium.eot');
    src: url('fonts/WorkSans-Medium.eot?#iefix') format('embedded-opentype'),
        url('fonts/WorkSans-Medium.woff2') format('woff2'),
        url('fonts/WorkSans-Medium.woff') format('woff'),
        url('fonts/WorkSans-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Work Sans';
    src: url('fonts/WorkSans-LightItalic.eot');
    src: url('fonts/WorkSans-LightItalic.eot?#iefix') format('embedded-opentype'),
        url('fonts/WorkSans-LightItalic.woff2') format('woff2'),
        url('fonts/WorkSans-LightItalic.woff') format('woff'),
        url('fonts/WorkSans-LightItalic.ttf') format('truetype');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Work Sans';
    src: url('fonts/WorkSans-SemiBold.eot');
    src: url('fonts/WorkSans-SemiBold.eot?#iefix') format('embedded-opentype'),
        url('fonts/WorkSans-SemiBold.woff2') format('woff2'),
        url('fonts/WorkSans-SemiBold.woff') format('woff'),
        url('fonts/WorkSans-SemiBold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Work Sans';
    src: url('fonts/WorkSans-MediumItalic.eot');
    src: url('fonts/WorkSans-MediumItalic.eot?#iefix') format('embedded-opentype'),
        url('fonts/WorkSans-MediumItalic.woff2') format('woff2'),
        url('fonts/WorkSans-MediumItalic.woff') format('woff'),
        url('fonts/WorkSans-MediumItalic.ttf') format('truetype');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Work Sans';
    src: url('fonts/WorkSans-Light.eot');
    src: url('fonts/WorkSans-Light.eot?#iefix') format('embedded-opentype'),
        url('fonts/WorkSans-Light.woff2') format('woff2'),
        url('fonts/WorkSans-Light.woff') format('woff'),
        url('fonts/WorkSans-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Work Sans';
    src: url('fonts/WorkSans-ExtraLight.eot');
    src: url('fonts/WorkSans-ExtraLight.eot?#iefix') format('embedded-opentype'),
        url('fonts/WorkSans-ExtraLight.woff2') format('woff2'),
        url('fonts/WorkSans-ExtraLight.woff') format('woff'),
        url('fonts/WorkSans-ExtraLight.ttf') format('truetype');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Work Sans';
    src: url('fonts/WorkSans-ExtraLightItalic.eot');
    src: url('fonts/WorkSans-ExtraLightItalic.eot?#iefix') format('embedded-opentype'),
        url('fonts/WorkSans-ExtraLightItalic.woff2') format('woff2'),
        url('fonts/WorkSans-ExtraLightItalic.woff') format('woff'),
        url('fonts/WorkSans-ExtraLightItalic.ttf') format('truetype');
    font-weight: 200;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Work Sans';
    src: url('fonts/WorkSans-Regular.eot');
    src: url('fonts/WorkSans-Regular.eot?#iefix') format('embedded-opentype'),
        url('fonts/WorkSans-Regular.woff2') format('woff2'),
        url('fonts/WorkSans-Regular.woff') format('woff'),
        url('fonts/WorkSans-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

/* Typography */

#top h1, #top h2, #top h3, #top h4, #top h5, #top h6 {
    font-family: 'Bakbak One', sans-serif;
    font-weight: normal;
    text-transform: none;
    letter-spacing: 0;
}

h1 {

}

#top h2 {
    font-size: 42px;
}

#top h3 {
    font-size: 26px;
}

#top h2:not(.home h2) {
    font-size: 36px;
}

#top h3:not(.home h3) {
    font-size: 24px;
}

p,
ol li,
ul li {
    font-weight: 600;
    font-size: 16px;
    letter-spacing: 0.5px;
}

/* Buttons */

#top .alternate_color .avia-color-theme-color span.avia_iconbox_title {
    color: #222;
}

@-webkit-keyframes float {
  0% {
    transform: translatey(0px);
  }
  50% {
    transform: translatey(-4px);
  }
  100% {
    transform: translatey(0px);
  }
}

@keyframes float {
  0% {
    transform: translatey(0px);
  }
  50% {
    transform: translatey(-4px);
  }
  100% {
    transform: translatey(0px);
  }
}

#top a.top-home-link {
    text-transform: uppercase;
    font-weight: 700;
    letter-spacing: 0px;
    transition: 0.2s;
    text-decoration: underline;
    text-underline-offset: 6px;
    text-decoration-color: #a476ff;
    text-decoration-thickness: 2px;
    font-size: 20px;
    padding: 4px 12px;
}

#top a.top-home-link {
  position: relative;
  text-decoration: none;
}

#top a.top-home-link::before {
  background: #a476ff;
  content: "";
  inset: 0;
  position: absolute;
  transform: scaleX(0);
  transform-origin: right;
  transition: transform 0.5s ease-in-out;
  z-index: -1;
}

#top a.top-home-link::after {
  content: " ";
  background: url('svg/intro-arrow.svg');
  background-repeat: no-repeat;
  background-size: contain;
  margin-left: 7px;
  position: relative;
  width: 20px;
  height: 20px;
  display: inline-block;
  top: 3px;
  opacity: 1;
  transition: 0.2s;
}

#top a.top-home-link:hover::after {
  opacity: 1;
  transition: 0.2s;
  background: url('svg/intro-arrow-white.svg');
}

#top a.top-home-link:hover::before {
  transform: scaleX(1);
  transform-origin: left;
}

#top a.top-home-link:hover {
    letter-spacing: 1px;
    transition: 0.3s;
    color: #ffffff;
}

.floating-link {
    transform: translatey(0px);
        -webkit-animation: float 6s ease-in-out infinite;
        animation: float 6s ease-in-out infinite;
}

/*#top .top-home-link:after {
    content: " ";
    background: url('svg/arrow-right.svg');
    background-repeat: no-repeat !important;
    width: 24px;
    height: 24px;
    display: inline-block;
    position: relative;
    top: 7px;
    margin-left: 10px;
}*/

#top .nf-form-content input[type=submit] {
    border-radius: 35px !important;
}

#top a.avia-button,
.nf-form-content button, .nf-form-content input[type=button],
.nf-form-content input[type=submit] {
    border-radius: 40px !important;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 14px;
    letter-spacing: 0.5px;
    min-width: 180px;
    height: 50px;
    line-height: 1.7em;
}

.nf-form-content button, .nf-form-content input[type=button], .nf-form-content input[type=submit] {
    background: #051478 !important;
}

.nf-form-content button:hover, .nf-form-content input[type=button]:hover, .nf-form-content input[type=submit]:hover {
    background: #212f88 !important;
    color: #fff !important;
}

#top .underline-link {
    text-decoration: underline;
    text-underline-offset: 4px;
    text-decoration-thickness: 2px;
    font-weight: 700;
    text-transform: uppercase;
    transition: 0.2s;
}

#top .underline-link:hover {
    text-underline-offset: 7px;
    transition: 0.2s;
}

.right-link-underline p {
    text-align: right;
}

@media(max-width: 767px){
    .right-link-underline p {
        text-align: center;
    }
}

#top .avia-button:hover .avia_button_background {
    opacity: 0;
    border-radius: 24px;
}

/* Header */

span.logo.avia-svg-logo svg {
    padding: 14px 0;
}

@media(min-width: 990px) and (max-width: 1030px){
    svg#main-logo {
        width: 130px;
    }
}

@media(max-width: 450px){
    .logo svg {
        width: 116px !important;
    }
}

#top span.avia-menu-text {
    text-transform: uppercase;
    letter-spacing: 1px;
}

#top #wrap_all .header_color .av-menu-button-colored > a .avia-menu-text {
    background: #051478;
    border: none;
    border-radius: 50px;
}

@media(min-width: 1200px){
    .av-main-nav > li > a {
        padding: 0 16px;
        font-size: 13px;
    }
}

#top #wrap_all .header_color .av-menu-button-colored > a .avia-menu-text {
    padding: 15px 40px;
}

@media(min-width: 990px) and (max-width: 1199px){
    .av-main-nav > li > a {
        padding: 0 10px;
        font-size: 11px;
    }
    #top #wrap_all .header_color .av-menu-button-colored > a .avia-menu-text {
        padding: 15px 25px;
    }
}

@media(min-width: 990px){
    .main_menu .menu-item-has-children.dropdown_ul_available .avia-menu-text:after {
        content: " ";
        background: url('svg/down-arrow.svg');
        width: 18px;
        height: 18px;
        display: inline-block;
        background-size: contain;
        position: relative;
        top: 4px;
        margin-left: 7px;
        background-repeat: no-repeat;
    }
    .main_menu .sub-menu .avia-menu-text:after {
        background-image: none !important;
        background: transparent !important;
        display: none !important;
    }
}

.av-burger-overlay span.avia-menu-text {
    font-weight: 600;
    color: #000;
}

#top .av-burger-overlay #av-burger-menu-ul li a {
    font-size: 14px;
}

#top ul.sub-menu .avia-menu-text {
    font-weight: 500;
}

#top li.av-menu-button.av-menu-button-colored.menu-item-101.av-active-burger-items {
    margin-top: 20px;
}

.html_av-overlay-side-classic #top .av-burger-overlay li li .avia-bullet, .html_av-overlay-side.av-burger-overlay-active #top .av-hamburger-inner, .html_av-overlay-side.av-burger-overlay-active #top .av-hamburger-inner::before, .html_av-overlay-side.av-burger-overlay-active #top .av-hamburger-inner::after {
    background-color: #000;
}

.av-hamburger-inner, .av-hamburger-inner::before, .av-hamburger-inner::after {
    height: 2px;
    background-color: #000;
    border-radius: 0px;
}

/* Headers */

.curved-header:after {
    content: " ";
    background: url('svg/divider.svg') no-repeat;
    width: 100%;
    height: 4.2vw;
    display: block;
    z-index: 1;
    position: relative;
    background-size: 100%;
    bottom: -1px;
    background-position-y: bottom;
    pointer-events: none;
}

.main_color .breadcrumb, .main_color .breadcrumb a, #top .main_color.title_container .main-title, #top .main_color.title_container .main-title a {
    color: #fff;
}

span.trail-before {
    display: none!important;
}

/* Home */

#revolutionslider_1:after {
    content: " ";
    background: url('svg/divider.svg') no-repeat;
    width: 100%;
    height: 600px;
    display: block;
    z-index: 1;
    position: absolute;
    background-size: 100%;
    bottom: 0;
    background-position-y: bottom;
    pointer-events: none;
}

.home-blurb .avia_textblock {
    max-width: 970px;
    margin: 0 auto;
}

#experts-toggle p.toggler {
    border-radius: 75px;
    padding: 14px 30px;
    margin-bottom: 8px;
    font-family: 'Bakbak One', sans-serif;
    font-weight: normal;
    font-size: 16px;
    letter-spacing: 0.5px;
    border: none;
    line-height: 1.2em;
}

@media(max-width: 989px){
    #experts-toggle p.toggler {
        min-height: 4em;
        display: flex;
        align-items: center;
        padding: 10px 60px 10px 30px;
    }
}

#top #experts-toggle .toggle_content {
    background: transparent;
    border: none;
    color: #000000;
    padding: 10px 16px 18px 16px;
}

.home-range strong {
    color: #787878;
    font-weight: 500;
    font-size: 13px;
    letter-spacing: 0;
}

.home-range img {
    max-height: 350px;
    width: auto;
}

#home-articles article.slide-entry {
    background: #fff;
    box-shadow: 0 0 14px 1px rgb(0 0 0 / 6%);
    margin: 20px;
    border-radius: 25px;
    width: calc(50% - 40px);
}

#home-articles a.slide-image img {
    width: 100%;
    object-fit: cover;
    border-top-left-radius: 25px;
    border-top-right-radius: 25px;
    height: 375px;
}

#home-articles a.slide-image {
    border-top-left-radius: 25px;
    border-top-right-radius: 25px;
}

#home-articles .avia-content-slider .slide-image {
    height: 375px;
}

#home-articles .slide-content {
    padding: 30px 40px;
    padding-bottom: 80px;

}

#home-articles .slide-entry-excerpt.entry-content {
    min-height: 70px;
    font-size: 16px;
    font-weight: 600;
    color: #444;
    letter-spacing: 0.5px;
}

#home-articles a.more-link {
    position: absolute;
    bottom: 30px;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 0.5px;
    font-size: 15px;
}

#home-articles h3.slide-entry-title.entry-title {
    color: #000000;
    font-size: 23px;
}

#home-articles time.slide-meta-time.updated {
    display: none;
}

#home-articles span.more-link-arrow {
    display: none;
}

@media(max-width: 767px){
    #top #home-articles article {
        width: calc(100% - 40px) !important;
        margin: 20px !important;
    }
    #articles h2 {
        text-align: center;
    }
}

#top .av-border-deactivate.avia-logo-element-container img, .av-border-deactivate .av-partner-fake-img {
    box-shadow: none;
    display: flex;
    background-position: center;
    align-items: center;
}

.stockist-wrapper {
    margin-top: 40px;
    margin-bottom: 30px;
}

@media(min-width: 990px){
    .stockist-wrapper {
        display: flex;
        align-items: center;
    }
}

.stockist-slide {
    padding: 8px 12px;
    text-align: center;
}

.stockist-slide img {
    height: 100%;
    width: auto;
    object-fit: contain;
    transition: 0.2s;
}

.stockist-slide a:hover img {
    opacity: 0.7;
    transition: 0.2s;
}

.stockist-slide a {
    height: 40px;
    display: inline-block;
}

@media (min-width: 768px) and (max-width: 989px){
    .stockist-slide {
        width: 25%;
        padding: 8px 12px;
        float: left;
    }
}

@media (min-width: 450px) and (max-width: 767px){
    .stockist-slide {
        width: 33.3%;
        padding: 8px 12px;
        float: left;
    }
}

@media (max-width: 449px){
    .stockist-slide {
        width: 50%;
        padding: 8px 12px;
        float: left;
    }
}

/* References */

#top .reference {
    font-weight: 400;
    font-style: italic;
    font-size: 12px;
    display: inline-block;
    vertical-align: top;
}

.s-print {
    color: #787878;
    font-weight: 500;
    font-size: 13px;
    letter-spacing: 0;
}

.alternate_color .s-print {
    color: #000000;
}

.alternate_color .toggle_content strong {
    color: #000000;
}

/* Blog */

.single-post .avia-image-container.avia-align-center {
    margin: 60px 0;
}

@media(min-width: 768px){
    #home-articles .slide-entry-wrap {
        display: flex;
    }
    #blog-articles .slide-entry-wrap {
        display: flex;
        margin-bottom: 0;
    }
}

#blog-articles article.slide-entry {
    background: #fff;
    box-shadow: 0 0 14px 1px rgb(0 0 0 / 6%);
    margin: 20px;
    border-radius: 25px;
    width: calc(25% - 40px);
}

#blog-articles a.slide-image img {
    width: 100%;
    object-fit: cover;
    border-top-left-radius: 25px;
    border-top-right-radius: 25px;
    height: 275px;
}

#blog-articles a.slide-image {
    border-top-left-radius: 25px;
    border-top-right-radius: 25px;
}

#blog-articles .avia-content-slider .slide-image {
    height: 275px;
}

#blog-articles .slide-content {
    padding: 30px 40px;
    padding-bottom: 80px;

}

@media(min-width: 768px) and (max-width: 989px){
    #top #blog-articles .slide-content {
        padding: 18px 20px;
        padding-bottom: 80px;
    }
    #top #blog-articles h3.slide-entry-title.entry-title {
        font-size: 16px;
        line-height: 1.2em;
        min-height: 5em;
    }
    #blog-articles article.slide-entry {
        box-shadow: 0 0 10px 1px rgb(0 0 0 / 6%);
        margin: 10px;
        border-radius: 25px;
        width: calc(25% - 20px);
    }
    #blog-articles a.slide-image img {
        height: 150px;
    }
}

@media(min-width: 990px) and (max-width: 1250px){
    #top #blog-articles .slide-content {
        padding: 18px 20px;
        padding-bottom: 80px;
    }
    #top #blog-articles h3.slide-entry-title.entry-title {
        font-size: 18px;
        line-height: 1.2em;
        min-height: 5em;
    }
    #blog-articles article.slide-entry {
        box-shadow: 0 0 12px 1px rgb(0 0 0 / 6%);
        margin: 14px;
        width: calc(25% - 28px);
    }
}

#blog-articles a.more-link {
    position: absolute;
    bottom: 30px;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 0.5px;
    font-size: 15px;
}

#blog-articles h3.slide-entry-title.entry-title {
    color: #000000;
    font-size: 23px;
}

#blog-articles time.slide-meta-time.updated {
    display: none;
}

#blog-articles span.more-link-arrow {
    display: none;
}

@media(max-width: 767px){
    #top #blog-articles article {
        width: calc(100% - 40px) !important;
        margin: 20px !important;
    }
    #articles h2 {
        text-align: center;
    }
}

/* Privacy */

#top ul#menu-terms-menu li {
    border: none;
    margin: 10px 0;
    transition: 0.2s;
}

#top ul#menu-terms-menu li:hover a {
    columns: #222;
    cursor: pointer;
    transition: 0.2s;
}

#top ul#menu-terms-menu a {
    color: #444;
    text-align: left;
    font-family: 'Bakbak One', sans-serif;
    font-weight: normal;
    font-size: 16px;
    letter-spacing: 0.5px;
    transition: 0.2s;
}

/* Wave animation */

.container-fluid {
  background-repeat: no-repeat;
  background-size: cover;
  overflow: hidden;
  
  bottom:0;
  left:0;
  opacity:1;
  position:absolute;
  right:0;
  top:0;
  left: -50vw;
  width: 150vw;
  display: block !important;
  content: " ";
  height: calc(100% + 43px);
  z-index: -1;
}

.ocean {
  height: 5%;
  width: 100%;
  position: absolute;
  bottom: 0;
  left: 0;
}

.wave {
  background: url('svg/wave.svg')
    repeat-x;
  position: absolute;
  top: -178px;
  width: 6400px;
  height: 198px;
  animation: wave 9s cubic-bezier(0.36, 0.45, 0.63, 0.53) infinite;
  transform: translate3d(0, 0, 0);
}

.wave:nth-of-type(2) {
  top: -175px;
  animation: wave 9s cubic-bezier(0.36, 0.45, 0.63, 0.53) -0.125s infinite,
    swell 9s ease -1.25s infinite;
  opacity: 1;
}

@keyframes wave {
  0% {
    margin-left: 0;
  }

  100% {
    margin-left: -1600px;
  }
}

@keyframes swell {
  0%,
  100% {
    transform: translate3d(0, -10px, 0);
  }

  50% {
    transform: translate3d(0, 5px, 0);
  }
}


/* Animated Headers */

.hbg {
  animation:slide 3s ease-in-out infinite alternate;
  background-image: linear-gradient(-60deg, #00e14b 50%, #7d3cff 50%);
  bottom:0;
  left:0;
  opacity:1;
  position:absolute;
  right:-50%;
  top:0;
  display: block !important;
  content: " ";
  height: calc(100% + 40px);
  z-index: -1;
}

@media(min-width: 1700px) and (max-width: 1999px){
    .hbg {
        right:-80%;
        background-image: linear-gradient(-60deg, #00e14b 70%, #7d3cff 70%);
    }
}

@media(min-width: 1800px) and (max-width: 2299px){
    .hbg {
        right:-100%;
        background-image: linear-gradient(-60deg, #00e14b 70%, #7d3cff 70%);
        height: calc(100% + 50px);
    }
    .container-fluid {
        height: calc(100% + 50px);
    }
}

@media(min-width: 2300px){
    .hbg {
        right:-100%;
        background-image: linear-gradient(-60deg, #00e14b 70%, #7d3cff 70%);
        height: calc(100% + 70px);
    }
    .container-fluid {
        height: calc(100% + 70px);
    }
}

@media (min-width: 720px) and (max-width: 989px){
    .hbg {
        height: calc(100% + 30px);
    }
    .container-fluid {
        height: calc(100% + 30px);
    }
}

@media (min-width: 480px) and (max-width: 719px){
    .hbg {
        height: calc(100% + 20px);
    }
    .container-fluid {
        height: calc(100% + 20px);
    }
}

@media (min-width: 250px) and (max-width: 479px){
    .hbg {
        height: calc(100% + 10px);
    }
    .container-fluid {
        height: calc(100% + 10px);
    }
}

@media (max-width: 249px){
    .hbg {
        height: 100%;
    }
    .container-fluid {
        height: 100%;
    }
}

.hbg-content {
  background-color:rgba(255,255,255,1);
  border-radius:.25em;
  box-shadow:0 0 .25em rgba(0,0,0,.25);
  box-sizing:border-box;
  left:50%;
  padding:10vmin;
  position:fixed;
  text-align:center;
  top:50%;
  transform:translate(-50%, -50%);
}

@keyframes slide {
  0% {
    transform:translateX(-25%);
  }
  100% {
    transform:translateX(25%);
  }
}

/* Standard Pages */

.left-lg p {
    font-size: 20px;
    font-weight: 400;
    line-height: 1.4em;
}

@media(min-width: 990px){
    .equal-cards .entry-content-wrapper {
    display: flex;
    }

    .icon-card-col {
        display: flex;
    }

    .icon-card-col article {
        display: flex;
    }
}

.icon-card-col p {
    font-size: 15px;
    font-weight: 500;
    line-height: 1.4em;
}

#top .iconbox_content {
    border-radius: 12px;
    border: 1px solid #e5e5e5;
    padding: 40px 36px 30px 36px;
}

#top h2.iconbox_content_title {
    font-size: 24px !important;
}

#top .avia_image {
    border-radius: 25px;
}

#top.single-post .avia_textblock img:not(.stockist-slide img) {
    border-radius: 25px;
    padding: 0;
    margin: 40px 0;
}

#footer-page .avia_image {
    border-radius: 0px;
}

.even-card {
    background: #fff;
    box-shadow: 0 0 20px rgb(0 0 0 / 9%);
    border-radius: 25px;
    padding-bottom: 140px;
}

#top .even-card h2 {
    font-size: 24px !important;
}

.avia_textblock.card-link {
    position: absolute;
    width: 100%;
    bottom: 25px;
}

.card-link p {
    letter-spacing: 0;
    text-transform: uppercase;
    font-size: 15px;
    font-weight: 700;
    padding: 0 40px;
}

#top .even-card img {
    height: 250px;
    object-fit: cover;
    border-top-left-radius: 25px !important;
    border-top-right-radius: 25px;
    border-bottom-left-radius: 0 !important;
    border-bottom-right-radius: 0 !important;
}

.even-card .av_textblock_section:first-of-type {
    padding: 20px 40px 0px 40px;
}

.even-card .av_textblock_section:first-of-type p {
    font-weight: 500;
    font-size: 15px;
    line-height: 1.3em;
}

/* Dentyl Products Grid */

.product-landing-container .template-page {
    padding-top: 0;
}

.main-all-products-container {
    flex-wrap: wrap;
    display: flex;
}

.main-product-container {
    display: flex;
    flex-direction: column;
}

a.main-product-link {
    width: 23%;
    margin: 1%;
    display: inline-block;
    transition: 0.3s;
}

a.main-product-link {
    background: #fff;
    box-shadow: 0 0 10px rgb(0 0 0 / 10%);
    border-radius: 20px;
    padding: 40px 20px 14px 20px;
}

.main-product-container img {
    height: 180px;
    object-fit: contain;
    margin: 0 auto;
    display: block;
    transition: 0.3s;
    opacity: 1;
}

a.main-product-link:hover .main-product-container img {
    opacity: 0.8;
    cursor: pointer;
}

#top .main-product-container h3 {
    font-size: 19px !important;
    min-height: 4em;
    text-align: center;
    margin-top: 16px;
}

@media (min-width: 768px) and (max-width: 989px){
    a.main-product-link {
        width: 31%;
        margin: 1%;
        display: inline-block;
        padding: 30px 30px 0px 30px;
    }

    .main-product-container img {
        height: 180px;
    }

    #top .main-product-container h3 {
        font-size: 18px !important;
        min-height: 4em;
        text-align: center;
    }
}

@media (min-width: 340px) and (max-width: 767px){
    a.main-product-link {
        width: 45%;
        margin: 2%;
        display: inline-block;
        padding: 30px 20px 12px 20px;
    }

    .main-product-container img {
        height: 180px;
    }

    #top .main-product-container h3 {
        font-size: 16px !important;
        min-height: 4em;
        text-align: center;
    }
}

@media (max-width: 339px){
    a.main-product-link {
        width: 100%;
        margin: 4% 0%;
        display: inline-block;
    }

    #top .main-product-container h3 {
        font-size: 14px !important;
        min-height: 4em;
        text-align: center;
    }
}



/* Products */

.mfp-title {
    display: none;
}

@media(max-width: 767px){
    .responsive #top .main_color .tabcontainer .active_tab {
        color: #222;
        font-weight: normal !important;
    }
    .responsive #top .main_color .tabcontainer {
        font-size: 20px;
        font-family: 'Bakbak One', sans-serif;
        font-weight: normal !important;
    }
    .responsive #top .main_color .tab_content {
        font-family: 'Work Sans', sans-serif;
    }
    .responsive #top .main_color .active_tab_content {
        background-color: #fff;
    }
}

.all-products-container {
    display: flex;
    flex-wrap: wrap;
}

@media(max-width: 767px){
    .all-products-container {
        display: flex;
        flex-wrap: wrap;
    }
}

@media (min-width: 340px) and (max-width: 767px){
    #top a.product-link {
        width: 48%;
        margin: 1%;
        display: inline-flex;
    }
}

@media (max-width: 339px){
    #top a.product-link {
        width: 100%;
        margin: 0;
        display: inline-flex;
        padding: 10px;
    }
}

a.product-link {
    width: 25%;
    margin: 20px;
}

#top .product-container img {
    height: 240px;
    object-fit: contain;
    display: block;
    margin: 0 auto;
}

#top .product-container h3 {
    font-size: 22px !important;
    text-align: center;
    margin-top: 16px;
}

.tab_titles .tab {
    font-size: 16px;
    font-weight: normal;
    font-family: 'Bakbak One';
    letter-spacing: 0.5px;
}

div .main_color .tabcontainer .active_tab_content {
    background: transparent;
}

#top .main_color .tabcontainer .tab.active_tab {
    background: transparent;
    border-bottom: 2px solid #051478;
}

#top.single-est_products div .avia-gallery .avia-gallery-big img {
    max-height: 450px;
    object-fit: contain;
}

#top.single-est_products .tab_inner_content p,
#top.single-est_products .tab_inner_content li {
    font-size: 15px;
    font-weight: 500;
}

.js_active .top_tab .tab {
    border-bottom: 2px solid transparent;
}

/* Contact */

#top select.nf-element,
#top .nf-field-element input,
#top .nf-field-element textarea {
    font-family: 'Work Sans', sans-serif;
    font-weight: 500;
    padding: 16px 16px;
    font-size: 15px;
}

#top .nf-form-content label {
    font-size: 16px;
    font-family: 'Bakbak One', sans-serif;
    font-weight: normal;
}

#top .nf-row textarea,
#top .nf-row select,
#top .nf-row input:not(input[type="submit"]) {
    border-radius: 20px;
}

.nf-form-content .list-select-wrap .nf-field-element>div, .nf-form-content input:not([type=button]), .nf-form-content textarea {
    border: none !important;
    border-radius: 20px !important;
}

#top .nf-row select {
    padding: 0 20px;
}

/* Footer */

.footer_color div {
    border: none;
}

.es-footer-socials {
    display: block;
}

#top .content .flex_column .widget_nav_menu li a:link,
#top .content .flex_column .widget_nav_menu li a:visited,
#top .content .flex_column .widget_nav_menu li a:hover,
#top .content .flex_column .widget_nav_menu li a:active {
    color: #fff;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-weight: 600;
    text-align: center;
}

#top .content .flex_column .widget_nav_menu li a:hover, #top .content .flex_column .widget_nav_menu ul:first-child>.current-menu-item, #top .content .flex_column .widget_nav_menu ul:first-child>.current_page_item {
    background: transparent;
}

#top .content .flex_column .widget_nav_menu li {
    border: none;
}

@media(min-width: 1200px){
    ul#menu-footer-menu {
        display: flex;
        justify-content: space-between;
    }
    #top .content .flex_column .widget_nav_menu li a {
        padding: 0px 10px;
    }
    #nav_menu-2 {
        padding: 0;
    }
    .es-footer-socials {
        float: right;
    }
}

@media(min-width: 768px) and (max-width: 1199px){
    ul#menu-footer-menu {
        column-count: 2;
    }
}

a.footer-social {
    background: #fff;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    margin: 10px;
    float: left;
    display: inline-block;
}

a.footer-social:before {
    content: " ";
    background-size: 20px 20px;
    background-repeat: no-repeat;
    background-position: center;
    width: 100%;
    height: 100%;
    display: block;
}

.footer-ig:before {
    background: url('svg/ig.svg');
}

.footer-fb:before {
    background: url('svg/fb.svg');
}

.footer-yt:before {
    background: url('svg/yt.svg');
}

#footer-page .flex_column .widget_nav_menu li:first-child {
    border-top-width: 0px !important;
}

@media(max-width: 767px){
    .footer-logo-col .avia-image-container.avia-align-left {
        float: none;
        margin: 0 auto;
        display: flex;
        justify-content: center;
    }
    .socials-col {
        display: flex !important;
        justify-content: center;
    }
}

span.socket-menu a {
    margin-left: 24px;
    font-weight: 500;
}

@media(min-width: 600px){
    span.socket-menu {
        float: right;
    }
}

@media(max-width: 599px) {
    #socket .copyright, #socket .socket-menu {
        float: none;
        display: flex;
        justify-content: center;
        text-align: center;
    }
}

#socket .copyright {
    font-weight: 500;
}

/* Misc */

#top .avia-cookie-consent-wrap a {
    font-size: 12px !important;
    border-radius: 0 !important;
    width: 95%;
}

.avia-cookie-consent .avia-cookie-consent-button.avia-cookie-hide-notification {
    color: red;
}

.avia-cookie-consent-modal-buttons-wrap a {
    width: 100%;
    margin-bottom: 10px !important;
    font-size: 12px !important;
}

#top div#av-consent-extra-info .tabcontainer .tab.active_tab {
    border-bottom: none;
}

@media(max-width: 767px){
    #faqs .flex_column {
        margin-bottom: 0 !important;
    }
}

a#scroll-top-link {
    border-radius: 50%;
}

html, #scroll-top-link, #av-cookie-consent-badge {
    background-color: #7d3cff;
    border: none;
    transition: 0.2s;
}

#scroll-top-link:hover, #av-cookie-consent-badge:hover {
    background-color: #ff1dff;
    color: #fff;
    border: none;
    transition: 0.2s;
}

#nav_menu-3 {
    background: #f7f7f7;
    padding: 16px;
    border-radius: 20px;
}

#nav_menu-3 h3.widgettitle {
    margin: 8px 10px 26px 10px;
}

/*.pol-con .entry-content-wrapper {
    display: flex;
}

.pol-sticky {
    position: sticky !important;
    height: fit-content;
    top: 150px;
}*/

@media(max-width: 767px){
    .pol-con .entry-content-wrapper {
        display: flex;
        flex-direction: column-reverse;
    }
    #top ul#menu-terms-menu a {
        padding: 3px 0;
    }
    #nav_menu-3 h3.widgettitle {
        margin: 8px 10px 12px 10px;
    }
    #top ul#menu-terms-menu li {
        margin: 3px 10px;
    }
}

/*body#top.page-id-3,
#top.page-id-3 #wrap_all,
html_entry_id_3,
body#top.page-id-99,
#top.page-id-99 #wrap_all,
html_entry_id_99,
body#top.page-id-219,
#top.page-id-219 #wrap_all,
.html_entry_id_219,
body#top.page-id-320,
#top.page-id-320 #wrap_all,
.html_entry_id_320 {
    overflow: visible !important;
}*/
